import { api } from "../../../../../api"

export async function sendForm(body: any) {
    let response: any
    response = await api("forms", { method: "POST" }, { formular: body })
    return response
}
